body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#6f6f6e;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img{
	border:none 0px;
}

h1 { font-size:24px; color:#ba0006; display:inline; text-align: left; }

h2 {
	font-size:14px;
	color:#a70006;
	font-weight:bold;
	display:inline;
}

.arial_11B {
	font-size:11px;
	color:#ed1d24;
	font-weight:bold;
}

.arial_12B {
	font-size:12px;
 	font-weight: bold; 
 	color: #3e3e3e;
}
.red_12B {
	font-weight:bold;
	color:#ea0a1f;
}

#scrollbox{
	font-size:11px;
	color:#aeaeae;
}link {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	text-decoration: underline;
}
